## -n: Name des Datenbankrechners

### Verwendung

Sie können mit Hilfe dieser Option auf einen entfernten Rechner zugreifen, um dort eine neue Datenbankinstanz anzulegen oder die Verbindung zu einer vorhandenen Datenbankinstanz herzustellen.

Sie geben mit dieser Option den Namen des entsprechenden Rechners an.

Siehe auch:

Tutorial Datenbankverwaltung, Sichern der Datenbankinstanz auf einem entfernten Rechner

### Voraussetzungen

● Auf dem Datenbankrechner ist das Programm X-SERVER aktiv (Status: Started).

● Zum Anlegen einer neuen Datenbankinstanz auf einem entfernten Rechner, benötigen Sie einen Betriebssystembenutzer für diesen Rechner. Dieser muss das Recht "logon as batch job" haben.

Informationen, wie Sie einem Benutzer dieses Recht zuweisen, finden Sie in Ihrer Betriebssystem-Benutzerdokumentation.

### Syntax

-n <database_computer>

### Beispiel

Anmelden an den Database Manager CLI als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB auf dem Rechner GENUA, Anzeigen des Betriebszustandes der Datenbankinstanz:

>dbmcli –u OLEG,MONDAY –d DEMODB –n GENUA db_state

OK

ONLINE